{% extends 'Templates/layout.html.twig' %}

{% block body %}
    <h1 class="text-center text-blue text-bold mtb-30">Project {{ project.code }}</h1>
    <div id='calendar' class="d-block m-30"></div>
{% endblock %}

{% block javascripts %}
    <script>
        $(document).ready(function() {

            // page is ready
            $('#calendar').fullCalendar({
                // Events
                events: {{ jsonTasks|raw }},
                // enable theme
                theme: true,
                // emphasizes business hours
                businessHours: true,
                // event dragging & resizing
                editable: true,
                // header
                header: {
                    left: 'prev,next today',
                    center: 'title',
                    right: 'month,agendaWeek,agendaDay'
                },
                lang: 'es'
            });
        });
    </script>
{% endblock %}